Subject: [PATCH v3 0/5] mfd: regulator: max8998: BUCK1/2 control augmented by GPIO pins

From: [email-masked] (Samuel Ortiz)
Date: Mon, 27 Sep 2010 20:45:01 +0200

Hi Liam,

On Mon, Sep 27, 2010 at 07:40:29PM +0100, Liam Girdwood wrote:
> On Mon, 2010-09-27 at 19:38 +0100, Liam Girdwood wrote:
> 
> Oh, question is for Samuel.
99% of this patchset being regulator related, I think it makes sense for you
to take it if you're ok with it. I ACKed the only tiny MFD patch.

Cheers,
Samuel.

> > 
> > Do you want to take this or shall I ?
> > 
> > Thanks
> > 
> > Liam
> > 
> 
> -- 
> Freelance Developer, SlimLogic Ltd
> ASoC and Voltage Regulator Maintainer.
> http://www.slimlogic.co.uk
> 

-- 
Intel Open Source Technology Centre
http://oss.intel.com/